Skip to main content
`Ctrl`+`K`

# tetrahedral_graph

tetrahedral_graph(create_using=None)

  Returns the 3-regular Platonic Tetrahedral graph.

  Tetrahedral graph has 4 nodes and 6 edges. It is a special case of the complete graph, K4, and wheel graph, W4. It is one of the 5 platonic graphs [1].

  Parameters:
    create_using NetworkX graph constructor, optional (default=nx.Graph)

      Graph type to create. If graph instance, then cleared before populated.

  Returns:
    G networkx Graph

      Tetrahedral Graph

  References

  [1]

  https://en.wikipedia.org/wiki/Tetrahedron#Tetrahedral_graph